# Generated by Django 3.0 on 2019-12-20 02:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Restaurant',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(default=None, max_length=256)),
                ('sun', models.CharField(default=None, max_length=256)),
                ('mon', models.CharField(default=None, max_length=256)),
                ('tue', models.CharField(default=None, max_length=256)),
                ('wed', models.CharField(default=None, max_length=256)),
                ('thr', models.CharField(default=None, max_length=256)),
                ('fri', models.CharField(default=None, max_length=256)),
                ('sat', models.CharField(default=None, max_length=256)),
            ],
        ),
        migrations.DeleteModel(
            name='Record',
        ),
    ]
